gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004173

Red Hat Enterprise Virtualization で使用される oVirt Engine および RHEV-M におけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/19 17:42
CVE-2013-4181

JVNDB-2013-004173

Red Hat Enterprise Virtualization で使用される oVirt Engine および RHEV-M におけるクロスサイトスクリプティングの脆弱性
概要
Red Hat Enterprise Virtualization で使用される oVirt Engine および Red Hat Enterprise Virtualization Manager (RHEV-M) の RedirectServlet サーブレットの addAlert 関数には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
第三者により、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-004173は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-4181
公表日2013/09/10 00:00
登録日2013/09/19 17:42
更新日2013/09/19 17:42
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。